Fix trailing line for package.el compatibility #1

Merged
merged 1 commit into from Mar 28, 2013
Commits on Mar 28, 2013
  1. @purcell

    Fix trailing line for package.el compatibility

    purcell committed Mar 28, 2013
    The trailing line requires 3 leading semicolons in order
    to be parsed by `package-buffer-info`. Without this fix,
    the file cannot be installed from the automatically-built
    packages on MELPA.